import request from '@/utils/request'

export function getStandardList(query) {
  return request({
    url: '/certset/standard/',
    method: 'get',
    params: query
  })
}

export function createStandard(data) {
  return request({
    url: '/certset/standard/',
    method: 'post',
    data
  })
}

export function updateStandard(id, data) {
  return request({
    url: `/certset/standard/${id}/`,
    method: 'put',
    data
  })
}

export function deleteStandard(id) {
  return request({
    url: `/certset/standard/${id}/`,
    method: 'delete'
  })
}